using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	internal struct dtriangle_t
	{
		public int facesfront;

		[MarshalAs(UnmanagedType.ByValArray, SizeConst = 3, ArraySubType = UnmanagedType.I4)]
		public int[] vertindex;

		public static int SizeInBytes = Marshal.SizeOf(typeof(dtriangle_t));
	}
}
